uuid: b4173746-0c56-46de-adf9-f2ce57530d62
langcode: en
status: true
dependencies:
  module:
    - node
    - video_embed_field
id: node.field_video
field_name: field_video
entity_type: node
type: video_embed_field
settings: {  }
module: video_embed_field
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
